﻿@font-face {
  font-family: "iconfont"; /* Project id 3970860 */
  src: url('font_3970860_i364y2l03pk.woff2?t=1679904964223') format('woff2'),
       url('font_3970860_i364y2l03pk.woff?t=1679904964223') format('woff'),
       url('font_3970860_i364y2l03pk.ttf?t=1679904964223') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiaofuyanshou:before {
  content: "\e71c";
}

.icon-test:before {
  content: "\e652";
}

.icon-yanfa:before {
  content: "\e66a";
}

.icon-bofang:before {
  content: "\e61d";
}

.icon-jiantou:before {
  content: "\e61f";
}

.icon-jiantou-copy:before {
  content: "\eab1";
}

.icon-zuo:before {
  content: "\e601";
}

.icon-guanbi:before {
  content: "\e71f";
}

.icon-sousuo:before {
  content: "\e89d";
}

.icon-zuo-copy:before {
  content: "\eab0";
}

@font-face {
  font-family: "iconfont2"; /* Project id 5125286 */
  src: url('iconfont.woff2?t=1783653003353') format('woff2'),
       url('iconfont.woff?t=1783653003353') format('woff'),
       url('iconfont.ttf?t=1783653003353') format('truetype');
}

.iconfont2 {
  font-family: "iconfont2" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qiyerenzheng1:before {
  content: "\e74a";
}

.icon-zhihuigongchang:before {
  content: "\e6fc";
}

.icon-dashiji:before {
  content: "\e660";
}

.icon-qiyejieshao-:before {
  content: "\e65b";
}

.icon-qiyejieshao:before {
  content: "\e612";
}

.icon-tuanduiguanlituanduiguanliyuankejian:before {
  content: "\e624";
}

.icon-rongyujiangxiang:before {
  content: "\e607";
}

.icon-qiyerenzheng:before {
  content: "\e627";
}